<!doctype html>
<html lang="pt-BR"> 
	<head>
		<meta charset = "UTF-8">
		<title>Portal Ambiental</title>
		<link rel = "stylesheet" href = "noticia.css">
	</head>
	<body>
	
		<div class = "cabecalho">
			<header>Portal Ambiental</header>
		</div>
		
		<div class = "container">
			<div class="corpo-site">
				<div class = "titulo">
					<h1>
						<center>
							<strong>Amazônia: desmatamento em queda</strong>
						</center>
					</h1>
					<h3>
						<center>
							<font color="Gray">Embora tenha sido um ano de muitos desafios na área ambiental, 2017 também apresentou bons resultados, como a redução de 16% do desmatamento na Amazônia Legal.</font>
						</center>
					</h3>
					<hr>
				</div>
				
				<div class="corponotícia">
					<small>
							<font color = "Gray">
							<p>por Portal Ambiental AM, Manaus</p><p>23/12/2017</p>
							</font>
					</small>
					
					<center>
						<img src = "noticia_Desmatamento.jpg" width="500">
					</center>
					
					<font size = "4" color= "DimGray">
						<center>
							<p>
							Embora tenha sido um ano de muitos desafios na área ambiental, 2017 também apresentou bons resultados, como a redução de 16% do desmatamento na Amazônia Legal. Por trás dessa queda, anunciada em outubro deste ano, estão o fortalecimento do orçamento dos órgãos de comando e controle, a intensificação das ações de fiscalização e parcerias com os governos dos estados da Amazônia Legal.
							</p>

							<p>
							O ministro do Meio Ambiente, Sarney Filho, explica, entretanto, que as ações de comando e controle estão longe de ser a única maneira para reduzir de forma permanente o desmatamento ilegal na Amazônia. "Só vamos conseguir isso quando viabilizarmos a valoração ambiental. Quando a floresta em pé valer mais do que a floresta derrubada", destaca o ministro.
							</p>

							<p>
							Nesse sentido, o ministério tem trabalhado em duas vertentes específicas: o manejo florestal e o fortalecimento de Reservas Extrativistas (Resex). De acordo com Sarney Filho, o lançamento do Sistema Nacional de Controle de Origem dos Produtos Florestais (Sinaflor), desenvolvido para controlar a origem, autorização de exploração até o transporte, armazenamento, industrialização e exportação de produtos e subprodutos florestais, além do Cadastro Ambiental Rural (CAR), trazem segurança e tranquilidade para que essa agenda seja trabalhada. "Com esse novo método de fiscalização, a gente ampliou em 20% o manejo florestal este ano. Também é importante que as Resex sejam fortalecidas. Com isso, atingimos dois objetivos: o combate à pobreza e ao desmatamento", explicou o ministro.
							</p>

							<h2>COMANDO E CONTROLE</h2>

							<p>
							De primeiro de janeiro a 21 de dezembro de 2017, o Instituto Brasileiro do Meio Ambiente e dos Recursos Naturais Renováveis (Ibama) realizou, em todas as unidades da federação, um total de 16.605 ações fiscalizatórias. Quase metade desse total (49%) aconteceu nos estados que fazem parte da Amazônia Legal.
							</p>

							<p>
							O coordenador-geral de Fiscalização Ambiental do Ibama, Renê de Oliveira, destaca que as ações de comando e controle são o principal eixo do Plano de Ação para Prevenção e Controle do Desmatamento na Amazônia Legal (PPCDAm). Portanto, segundo ele, é possível apontar a intensificação da fiscalização como um dos fatores que levam à queda do desmatamento.
							</p>

							<p>
							"Apesar do cenário econômico desfavorável para toda a Administração Pública, o empenho do Ministério do Meio Ambiente em manter o orçamento do Ibama e o acesso aos recursos do Fundo Amazônia permitiram intensificar a presença em campo, principalmente em áreas mais críticas, como o noroeste do Mato Grosso, o sul do Amazonas e o eixo da BR-163. Também intensificamos ações em áreas protegidas. Em 2017, o Ibama atuou em mais de 60 Terras Indígenas, combatendo ilícitos contra a flora e o garimpo ilegal", informa o coordenador.
							</p>

							<p>
							Para o diretor de Proteção Ambiental do Ibama, Luciano Evaristo, as novas linhas de fiscalização tecnológicas, como a Operação Controle Remeto, também contribuíram significativamente para a redução. "Hoje, utilizando dados dos cadastros brasileiros, incluindo aí o CAR, a gente consegue fazer uma autuação em todos os desmatamentos irregulares apontados pelo Prodes do Instituto Nacional de Pesquisas Espaciais (Inpe)", diz. Evaristo lembra, ainda, que o instituto consolidou o Deter B, o que melhorou consideravelmente o sistema de detecção em tempo real do desmatamento.
							</p>

							<h2>CARAVANA VERDE</h2>

							<p>
							Outra ação de fortalecimento das medidas de combate ao desmatamento na Floresta Amazônica em 2017 foi a Caravana Verde. No início do ano, o ministro Sarney Filho realizou uma série de viagens aos estados da Amazônia Legal para fortalecer parcerias, lançar projetos e analisar as ações em curso de proteção ao bioma.
							</p>

							<p>
							"Eu visitei a Amazônia, tive a oportunidade de conversar com governadores. Nós fizemos uma série de diagnósticos, fui à região conversar com a sociedade civil, assembleia legislativa, associação comercial e produtores. Nosso objetivo era a busca por um caminho para que a gente pudesse combater o desmatamento", diz.
							A Caravana Verde de combate ao desmatamento passou, no mês de fevereiro, por Amazonas, Rondônia, Acre, Mato Grosso e Pará. Liderada por Sarney Filho, a equipe contou ainda com os secretários do MMA e com os chefes do Ibama, ICMBio, Serviço Florestal Brasileiro (SFB) e Agência Nacional de Águas (ANA).
							</p>

							<h2>DESMATAMENTO</h2>

							<p>
							O desmatamento na Floresta Amazônica apresentou uma estimativa de queda de 16% entre agosto de 2016 e julho deste ano. Os dados foram divulgados em outubro e indicam que o corte raso no bioma corresponde a 6.624 km², 1.269 km² a menos do que o registrado no período anterior.
							</p>

							<p>
							A redução chega a 76% quando comparada a 2004, ano de criação do Plano de Ação para Prevenção e Controle do Desmatamento na Amazônia Legal (PPCDAm). Segundo as estimativas do Prodes 2017, os estados com maior redução foram Tocantins (55%), Roraima (43%), Acre (34%) e Pará (19%). Os dados consolidados serão divulgados no primeiro semestre de 2018.
							</p>

							<p>
							Além disso, as unidades de conservação federais também apresentaram redução no desmatamento este ano. A redução foi de 28% entre agosto de 2016 e julho deste ano, segunda menor taxa desde 1997 em relação às unidades de conservação.
							</p>
						</center>
					</font>
				
					
					<small>
						<font color = "Gray"><p>por Portal Ambiental AM, Manaus</p><p>23/12/2017</p></font>
					</small>
				</div>
			</div>
			
			<footer class="clear">
				<div class="about">
					<h4> Sobre </h4>
					<p>
						Portal de Noticias mundiais, focado com prazer em apresentar as melhores noticiais para você... 
					</p>
				</div>
				<div class="contact-us">
					<h4> Contate-nos </h4>
					<p>portal.ambiental@meioambiente.com</p>
				</div>
				<div class="social-media">
					<ul>
						<li><img src="facebook.png" alt="facebook"></li>
						<li><img src="instagram.png" alt="instagram"></li>
						<li><img src="twitter.png" alt="twitter"></li>
						<li><img src="youtube.png" alt="youtube"></li>
					</ul>
				</div>
			</footer>
		</div>
	</body>
</html>